Subject: [MMUSIC] draft-ietf-mmusic-sdp-comedia-05.txt available

From: David Yon <[email-masked]>
Date: Mon, 03 Mar 2003 08:38:31 -0500

I have submitted draft-ietf-mmusic-sdp-comedia-05.txt to the IETF in prep 
for the 56th meeting.  A draft copy is available now from:

http://www.rfdsoftware.com/ietf/draft-ietf-mmusic-sdp-comedia-05.txt

I have removed all references to the source address and the 
firewall-related security considerations.  What I did not have time to do 
is incorporate the security issues raised by comedia-fix, but I think those 
are worthy of at least a brief discussion at the 56th.

Please look over the draft and let me know whether there are any remaining 
concerns.

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic